.headline-l {display: none;}
.headline-l.align-l {display: block;}

.atop{ aspect-ratio: 750 / 1425;}
.item1{ aspect-ratio: 750 / 850 ;}
.item2{ aspect-ratio: 750 / 850;}
.item3{ aspect-ratio: 750 / 850;}
.item4{ aspect-ratio: 750 / 850;}
.item5{ aspect-ratio: 750 / 850;}
.item6{ aspect-ratio: 750 / 850;}

.lp-box img {
  opacity: 1;
  transition: opacity 0.19s ease;
  width: 100%;
  max-width: none;
  height: auto;
  image-rendering: auto;
}

img[data-image] {opacity: 0;}

.lp-box a{
  display: block;
  transition: opacity 0.19s ease;
  color: #000;
}

.lp-box a:hover{
  opacity: 0.4;
} 

.lp-box div.lp-ab,
.lp-box .lp-ab{
  position: absolute;
}

.lp-box {
  position: relative;
  max-width: 750px;
  margin: 0 auto;
  overflow: hidden;
  line-height: 1;
  text-align: center;
  letter-spacing: 0;
  white-space: nowrap;
  font-family: "M PLUS Rounded 1c", sans-serif;
  color: #000;
  --sub: "WDXL Lubrifont JP N", sans-serif;
 }

 .lp-box .bg1{
  position: relative;
  left:0;
  top:0;
  width: 100%;
  z-index: 0;
 }

.lp-box .bg2 .bg{
  left:0;
  top:0;
}

.lp-box div,
.lp-box section{
  position: relative;
}
.lp-box .atop{
  z-index: 3;
}
.lp-box section{
  z-index: 3;
}

.lp-box .atop .msg1,
.lp-box .atop .msg3 {
  padding-left: 0.em;
  color: #57473c;
  left: 58.5%;
  top: 73.15%;
  aspect-ratio: 100 / 34;
  width: 19.1%;
  font-size: 3.4rem;
  line-height: 1;
  letter-spacing: 0.06em;
  font-weight: bold;
  font-family: var(--sub);
  z-index: 2;
  align-items: center;
  display: flex;
  justify-content: center;
}

.lp-box .atop .msg3 {
  top: 82.766%;
  aspect-ratio: 100 / 25;
  width: 25.65%;
  letter-spacing: 0.08em;
  padding-left: 0.1em;
}

.lp-box .atop .msg2 {
  left: 65%;
  top: 77.35%;
  width: calc(( 177 / 750 ) * 100% );
}

.lp-box .atop .msg4 {
  left: 69%;
  top: 87%;
  width: calc(( 139 / 750 ) * 100% );
}

.sh1{
  text-shadow: 
  0 0 1px #975a47,
  0 0 2px #975a47,
  0 0 3px #975a47,
  0 0 4px #975a47,
  0 0 5px #975a47
}

/*縁系*/
.sh2{
  text-shadow:
  0px 0px 1px #5d382a,
  0px 0px 2px #5d382a,
  1px 0px 0px #5d382a,
-1px 0px 0px  #5d382a,
  0px 1px 0px #5d382a,
  0px -1px 0px #5d382a;
}

.sh3{
  text-shadow:
  0px 0px 1px #db979e,
  0px 0px 2px #db979e,
  1px 0px 0px #db979e,
  -1px 0px 0px  #db979e,
  0px 1px 1px #db979e,
  0px -1px 1px #db979e,
  1px 1px 1px #db979e,
  -1px 1px 1px #db979e,
  1px -1px 1px #db979e,
  -1px -1px 1px #db979e;
    -webkit-text-stroke: 1px #db979e;
}

.sh4{
  text-shadow:
  0px 0px 1px #d89ba2,
  0px 0px 2px #d89ba2,
  1px 0px 0px #d89ba2,
  -1px 0px 0px  #d89ba2,
  0px 1px 1px #d89ba2,
  0px -1px 1px #d89ba2,
  1px 1px 1px #d89ba2,
  -1px 1px 1px #d89ba2,
  1px -1px 1px #d89ba2,
  -1px -1px 1px #d89ba2;
}

/*
.atop{ aspect-ratio: 750 /  ;}
.item1{ aspect-ratio: 750 /  ;}
.item2{ aspect-ratio: 750 /  ;}
.item3{ aspect-ratio: 750 /  ;}
.item4{ aspect-ratio: 750 /  ;}
.item5{ aspect-ratio: 750 /  ;}
.item6{ aspect-ratio: 750 /  ;}
 */

.item .link{
  top: 86.5%;
  left: 38.5%;
  width: calc(( 196 / 750 ) * 100% );
}

.item .spec{
  aspect-ratio: 200 / 210;
  left:50%;
  top:0;
  width: 50%;
  color: #fff;
  z-index: 2;
}
.item .grad{
  aspect-ratio: 200 / 210;
  left:50%;
  top:0;
  width: 50%;
  color: #fff;
  z-index: 3;
}

.item .color {
  color: #fff;
  font-size: 5.7rem;
  font-weight: bold;
  left: 0;
  top: 12.1%;
  font-style: oblique;
  width: 100%;
  font-family: var(--sub);
  padding-left: 0.3em;
}

.item .msg{
  top: 57%;
  left: 0;
  font-size: 3.1rem;
  text-align: center;
  line-height: 1.95;
  aspect-ratio: 750 / 224;
  letter-spacing: -0.02em;
  width: 100%;
  align-items: center;
  display: flex;
  font-weight: 400;
  justify-content: center;
  width: 100%;
  padding-left: 0.2em;
  color: #fff;
}

.item .msg span {
  transform: scale(0.75, 1);
}
 
.item .spec {
  aspect-ratio: 200 / 203;
  left: 62.5%;
  top: 24.28%;
  width: 28%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-family: var(--sub);
}

.item .spec>li{
  aspect-ratio: 100 / 24;
  display: flex;
  justify-content: space-between;
  font-weight: bold;
}

.item .spec>li em{
  width: 37%;
  height: 100%;
  line-height: 1;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  font-size: 4rem;
  padding-right: 0.1em;
}

.item .spec>li em.jp{
  font-size: 3.7rem;
  letter-spacing: -0.1em;
}

.item .spec>li >span{
  width: 63%;
  height: 100%;
  line-height: 1;
  display: flex;
  text-align: right;
  justify-content: flex-end;
  align-items: flex-end;
}

.item .spec>li >span>strong{
  font-size: 5rem;
  line-height: 0.95;
  letter-spacing: -0.01em;
}

.item .spec>li >span>small{
  font-size: 4rem;
}

.item .spec>li:nth-child(4)>span{
  padding-right: 2em;
}

.item .grad li em {
  /* background: linear-gradient(90deg, #ffffff 80%, #fbf1f2 90%); */
   background: linear-gradient(90deg, #fbf1f2 50%, #f3ced5 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.item .grad li span {
  background: linear-gradient(90deg, #fbf1f2 50%, #f3ced5 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.item2 .msg { top: 57.5%;}
.item3 .msg { top: 57.8%;}
.item4 .msg { top: 57.5%;}
.item5 .msg { top: 57.5%;}
.item6 .msg { top: 57.5%;}

.item .brand {
  top: 6.8%;
  left: 1.5%;
  font-style: italic;
  font-size: 2.7rem;
  width: 100%;
  font-weight: normal;
}

.item .brand>span{
  display: flex;
  justify-content: center;
  gap:1.4em;
  color: #fff;
}

.item .brand.grad2>span{
  background: linear-gradient(90deg, #fbf1f2 50%, #f3ced5 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 1150px) {
  .item .brand {
    font-size: clamp(2.35rem, 2.35vw, 2.7rem);
  }

  .lp-box .atop .msg1,
  .lp-box .atop .msg3 {
    font-size: clamp(2.96rem, 2.96vw, 3.4rem);
  }

  .item .color {
    font-size: clamp(4.96rem, 4.96vw, 5.7rem);
  }

  .item .msg {
    font-size: clamp(2.70rem, 2.70vw, 3.1rem);
  }

  .item .spec>li em {
    font-size: clamp(3.4rem, 3.4vw, 4rem);
  }

  .item .spec>li em.jp {
    font-size: clamp(3rem, 3vw, 3.7rem);
  }

  .item .spec>li >span>strong {
    font-size: clamp(4.3rem, 4.3vw, 5rem);
  }

  .item .spec>li >span>small {
    font-size: clamp(3.4rem, 3.4vw, 4rem);
  }

  .item .spec>li:nth-child(4)>span {
    padding-right: calc(8vw - 13px);
  }

}
@media screen and (max-device-width: 767px){
  
  .lp-box span:hover,
  .lp-box a:hover{  
    opacity: 1;
  }

  .lp-box img {
    height: auto;
  }
  
  .lp-box{
    width: calc(100% + 26px);
    margin-left: -13px;
  }

  .lp-box .atop .msg1,
  .lp-box .atop .msg3 {
    font-size: 4.4vw;
  }

  .item .color {
    font-size: 7.4vw;
  }

  .item .msg {
    font-size: 4vw;
  }

  .item .spec>li em {
    font-size: 5.1vw;
  }

  .item .spec>li em.jp {
    font-size: 4.7vw;
  }

  .item .spec>li >span>strong {
    font-size: 6.4vw;
  }

  .item .spec>li >span>small {
    font-size: 5.1vw;
  }

  .item .brand {
    font-size: 3.48vw;
  }

  .sh1{
    text-shadow: 
    0 0 1px #975a47,
    0 0 2px #975a47,
    0 0 3px #975a47,
    0 0 4px #975a47;
  }

  .sh2{
    text-shadow:
    0px 0px 0px #5d382a,
    0px 0px 1px #5d382a,
    0px 0px 2px #5d382a;
  }

  .sh3{
    text-shadow:
    0px 0px 1px #db979e;
      -webkit-text-stroke: 1px #db979e;
  }
  
  .sh4{
    text-shadow:
    0px 0px 1px #d89ba2;
    -webkit-text-stroke: 1px #db979e;
  }

}